@font-face {
	font-family: 'cousineregular';
	src: url('cousine-regular-webfont.eot');
	src: url('cousine-regular-webfont.eot?#iefix') format('embedded-opentype');
	src: url('cousine-regular-webfont.woff2') format('woff2'),
	url('cousine-regular-webfont.woff') format('woff');
	font-weight: normal;
    }


h1 {
	font-size: 18px;
	font-family: 'cousineregular';
	text-align: center;
	padding-top: 80px;
	padding-bottom: 20px;
	color: #b2b3b7;

}

h2 {
	font-size: 15px;
	font-family: 'cousineregular';
	text-align: center;
	color: #b2b3b7;
}

body {
	max-width:680px;
	margin: auto;
	color: #222;
	font-family: 'cousineregular';
	font-size: 15px;
	color: #efefef;
	background-color: #1f1f21;
}

a:link {
	text-decoration: none;
	color: #d1c7d8;
}

a:visited {
	text-decoration: none;
	color: #d1c7d8;
}

a:hover {
	text-decoration:underline;
	color: white
}

.contents_audio_chapter {
	text-align: center
}

